<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerAdmin webmaster@gikomba.wifimtaani.top
    ServerName gikomba.wifimtaani.top
    DocumentRoot /var/www/html/gikomba

    <Directory /var/www/html/gikomba>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/gikomba.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/gikomba.wifimtaani.top_access.log combined

SSLCertificateFile /etc/letsencrypt/live/gikomba.wifimtaani.top/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/gikomba.wifimtaani.top/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
